Order aliases

POST
/orders/account-aliases

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Header Parameters

Idempotency-Key*string

It helps preventing duplicates in your POST requests. It is recommend using a UUID for the key, however you may use any other unique identifier you choose.

Lengthlength <= 160
X-Volt-Api-Version*1

Version of the API used. Currently, version 1 is the only version.

Value in1

Request Body

application/json
  1. body
accountId*string

The unique identifier of the account.

Formatuuid
count*integer

Number of aliases to create.

Range1 <= value <= 1000
communication?

Response Body

Order for issuing account aliases created successfully.

application/json
  1. response

Response containing the identifier of the created aliases order.

id?string

Unique ID of the aliases order.

Formatuuid
Example Request
curl -X POST 'https://accounts.sandbox.volt.io/orders/account-aliases' \  -H 'Idempotency-Key: 85136c79cbf9fe36bb9d05d0639c70c265c18d37' \  -H 'X-Volt-Api-Version: 1' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9",  "count": 1}'
Example Response
{  "id": "57ad1a6b-95ac-4b33-8c92-311cda8f3c99"}